Activity log for bug #1508331

Date Who What changed Old value New value Message
2015-10-21 07:11:41 Steve Beattie bug added bug
2015-10-21 07:11:42 Steve Beattie tags kernel-cve-tracking-bug
2015-10-21 07:11:43 Steve Beattie information type Public Public Security
2015-10-21 07:11:44 Steve Beattie cve linked 2015-7833
2015-10-21 07:11:55 Steve Beattie nominated for series Ubuntu Wily
2015-10-21 07:11:56 Steve Beattie bug task added linux (Ubuntu Wily)
2015-10-21 07:11:56 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-10-21 07:11:56 Steve Beattie bug task added linux-mvl-dove (Ubuntu Wily)
2015-10-21 07:11:56 Steve Beattie bug task added linux-ec2 (Ubuntu Wily)
2015-10-21 07:11:56 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Wily)
2015-10-21 07:11:56 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-10-21 07:11:56 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-10-21 07:11:58 Steve Beattie nominated for series Ubuntu Vivid
2015-10-21 07:11:59 Steve Beattie bug task added linux (Ubuntu Vivid)
2015-10-21 07:11:59 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-10-21 07:11:59 Steve Beattie bug task added linux-mvl-dove (Ubuntu Vivid)
2015-10-21 07:11:59 Steve Beattie bug task added linux-ec2 (Ubuntu Vivid)
2015-10-21 07:11:59 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-10-21 07:11:59 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-10-21 07:11:59 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-10-21 07:12:01 Steve Beattie nominated for series Ubuntu Trusty
2015-10-21 07:12:03 Steve Beattie bug task added linux (Ubuntu Trusty)
2015-10-21 07:12:03 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-10-21 07:12:03 Steve Beattie bug task added linux-mvl-dove (Ubuntu Trusty)
2015-10-21 07:12:03 Steve Beattie bug task added linux-ec2 (Ubuntu Trusty)
2015-10-21 07:12:03 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-10-21 07:12:03 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-10-21 07:12:03 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-10-21 07:12:05 Steve Beattie nominated for series Ubuntu Precise
2015-10-21 07:12:06 Steve Beattie bug task added linux (Ubuntu Precise)
2015-10-21 07:12:06 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Precise)
2015-10-21 07:12:06 Steve Beattie bug task added linux-mvl-dove (Ubuntu Precise)
2015-10-21 07:12:06 Steve Beattie bug task added linux-ec2 (Ubuntu Precise)
2015-10-21 07:12:06 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Precise)
2015-10-21 07:12:06 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Precise)
2015-10-21 07:12:06 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Precise)
2015-10-21 07:12:29 Steve Beattie linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-10-21 07:12:32 Steve Beattie linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-10-21 07:12:36 Steve Beattie linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-10-21 07:12:38 Steve Beattie linux-lts-quantal (Ubuntu Wily): status New Invalid
2015-10-21 07:12:41 Steve Beattie linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-10-21 07:12:45 Steve Beattie linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-10-21 07:12:48 Steve Beattie linux-ti-omap4 (Ubuntu Wily): status New Invalid
2015-10-21 07:12:50 Steve Beattie linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-10-21 07:12:54 Steve Beattie linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-10-21 07:12:56 Steve Beattie linux-lts-raring (Ubuntu Wily): status New Invalid
2015-10-21 07:13:01 Steve Beattie linux-lts-raring (Ubuntu Vivid): status New Invalid
2015-10-21 07:13:04 Steve Beattie linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-10-21 07:13:07 Steve Beattie linux-armadaxp (Ubuntu Wily): status New Invalid
2015-10-21 07:13:11 Steve Beattie linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-10-21 07:13:13 Steve Beattie linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-10-21 07:13:17 Steve Beattie linux-mvl-dove (Ubuntu Precise): status New Invalid
2015-10-21 07:13:21 Steve Beattie linux-mvl-dove (Ubuntu Wily): status New Invalid
2015-10-21 07:13:24 Steve Beattie linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-10-21 07:13:28 Steve Beattie linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-10-21 07:13:32 Steve Beattie linux-lts-saucy (Ubuntu Wily): status New Invalid
2015-10-21 07:13:36 Steve Beattie linux-lts-saucy (Ubuntu Vivid): status New Invalid
2015-10-21 07:13:38 Steve Beattie linux-lts-saucy (Ubuntu Trusty): status New Invalid
2015-10-21 07:13:40 Steve Beattie linux-manta (Ubuntu Precise): status New Invalid
2015-10-21 07:13:43 Steve Beattie linux-ec2 (Ubuntu Precise): status New Invalid
2015-10-21 07:13:46 Steve Beattie linux-ec2 (Ubuntu Wily): status New Invalid
2015-10-21 07:13:49 Steve Beattie linux-ec2 (Ubuntu Vivid): status New Invalid
2015-10-21 07:13:52 Steve Beattie linux-ec2 (Ubuntu Trusty): status New Invalid
2015-10-21 07:13:54 Steve Beattie linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-10-21 07:13:57 Steve Beattie linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-10-21 07:13:59 Steve Beattie linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-10-21 07:14:03 Steve Beattie linux-mako (Ubuntu Precise): status New Invalid
2015-10-21 07:14:06 Steve Beattie linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2015-10-21 07:14:09 Steve Beattie linux-fsl-imx51 (Ubuntu Wily): status New Invalid
2015-10-21 07:14:12 Steve Beattie linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-10-21 07:14:15 Steve Beattie linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-10-21 07:14:17 Steve Beattie linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-10-21 07:14:20 Steve Beattie linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-10-21 07:14:24 Steve Beattie linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-10-21 07:14:26 Steve Beattie linux-goldfish (Ubuntu Precise): status New Invalid
2015-10-21 07:14:29 Steve Beattie linux-flo (Ubuntu Precise): status New Invalid
2015-10-21 07:14:32 Steve Beattie description Placeholder The usbvision driver in the Linux kernel package 3.10.0-123.20.1.el7 through 3.10.0-229.14.1.el7 in Red Hat Enterprise Linux (RHEL) 7.1 allows physically proximate attackers to cause a denial of service (panic) via a nonzero bInterfaceNumber value in a USB device descriptor.
2015-10-21 07:14:34 Steve Beattie linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-10-21 07:14:37 Steve Beattie linux-lts-trusty (Ubuntu Wily): importance Undecided Medium
2015-10-21 07:14:40 Steve Beattie linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-10-21 07:14:43 Steve Beattie linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-10-21 07:14:44 Steve Beattie linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2015-10-21 07:14:47 Steve Beattie linux-lts-quantal (Ubuntu Wily): importance Undecided Medium
2015-10-21 07:14:51 Steve Beattie linux-lts-quantal (Ubuntu Vivid): importance Undecided Medium
2015-10-21 07:14:53 Steve Beattie linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-10-21 07:14:56 Steve Beattie linux (Ubuntu Precise): importance Undecided Medium
2015-10-21 07:14:58 Steve Beattie linux (Ubuntu Wily): importance Undecided Medium
2015-10-21 07:15:01 Steve Beattie linux (Ubuntu Vivid): importance Undecided Medium
2015-10-21 07:15:04 Steve Beattie linux (Ubuntu Trusty): importance Undecided Medium
2015-10-21 07:15:06 Steve Beattie linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2015-10-21 07:15:09 Steve Beattie linux-ti-omap4 (Ubuntu Wily): importance Undecided Medium
2015-10-21 07:15:12 Steve Beattie linux-ti-omap4 (Ubuntu Vivid): importance Undecided Medium
2015-10-21 07:15:14 Steve Beattie linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-10-21 07:15:16 Steve Beattie linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2015-10-21 07:15:19 Steve Beattie linux-lts-raring (Ubuntu Wily): importance Undecided Medium
2015-10-21 07:15:21 Steve Beattie linux-lts-raring (Ubuntu Vivid): importance Undecided Medium
2015-10-21 07:15:24 Steve Beattie linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2015-10-21 07:15:27 Steve Beattie linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2015-10-21 07:15:29 Steve Beattie linux-armadaxp (Ubuntu Wily): importance Undecided Medium
2015-10-21 07:15:31 Steve Beattie linux-armadaxp (Ubuntu Vivid): importance Undecided Medium
2015-10-21 07:15:34 Steve Beattie linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-10-21 07:15:36 Steve Beattie linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2015-10-21 07:15:39 Steve Beattie linux-mvl-dove (Ubuntu Wily): importance Undecided Medium
2015-10-21 07:15:42 Steve Beattie linux-mvl-dove (Ubuntu Vivid): importance Undecided Medium
2015-10-21 07:15:45 Steve Beattie linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-10-21 07:15:47 Steve Beattie linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2015-10-21 07:15:50 Steve Beattie linux-lts-saucy (Ubuntu Wily): importance Undecided Medium
2015-10-21 07:15:52 Steve Beattie linux-lts-saucy (Ubuntu Vivid): importance Undecided Medium
2015-10-21 07:15:55 Steve Beattie linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2015-10-21 07:15:57 Steve Beattie linux-manta (Ubuntu Precise): importance Undecided Medium
2015-10-21 07:15:59 Steve Beattie linux-manta (Ubuntu Wily): importance Undecided Medium
2015-10-21 07:16:01 Steve Beattie linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-10-21 07:16:04 Steve Beattie linux-manta (Ubuntu Trusty): status New Invalid
2015-10-21 07:16:07 Steve Beattie linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-10-21 07:16:10 Steve Beattie linux-ec2 (Ubuntu Precise): importance Undecided Medium
2015-10-21 07:16:13 Steve Beattie linux-ec2 (Ubuntu Wily): importance Undecided Medium
2015-10-21 07:16:16 Steve Beattie linux-ec2 (Ubuntu Vivid): importance Undecided Medium
2015-10-21 07:16:17 Steve Beattie linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-10-21 07:16:20 Steve Beattie linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-10-21 07:16:23 Steve Beattie linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-10-21 07:16:26 Steve Beattie linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-10-21 07:16:29 Steve Beattie linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-10-21 07:16:32 Steve Beattie linux-mako (Ubuntu Precise): importance Undecided Medium
2015-10-21 07:16:35 Steve Beattie linux-mako (Ubuntu Wily): importance Undecided Medium
2015-10-21 07:16:37 Steve Beattie linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-10-21 07:16:39 Steve Beattie linux-mako (Ubuntu Trusty): status New Invalid
2015-10-21 07:16:42 Steve Beattie linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-10-21 07:16:45 Steve Beattie linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2015-10-21 07:16:47 Steve Beattie linux-fsl-imx51 (Ubuntu Wily): importance Undecided Medium
2015-10-21 07:16:49 Steve Beattie linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Medium
2015-10-21 07:16:51 Steve Beattie linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-10-21 07:16:53 Steve Beattie linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-10-21 07:16:56 Steve Beattie linux-lts-utopic (Ubuntu Wily): importance Undecided Medium
2015-10-21 07:16:59 Steve Beattie linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-10-21 07:17:01 Steve Beattie linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-10-21 07:17:04 Steve Beattie linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-10-21 07:17:06 Steve Beattie linux-goldfish (Ubuntu Wily): importance Undecided Medium
2015-10-21 07:17:09 Steve Beattie linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-10-21 07:17:11 Steve Beattie linux-goldfish (Ubuntu Trusty): status New Invalid
2015-10-21 07:17:15 Steve Beattie linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-10-21 07:17:18 Steve Beattie linux-flo (Ubuntu Precise): importance Undecided Medium
2015-10-21 07:17:21 Steve Beattie linux-flo (Ubuntu Wily): importance Undecided Medium
2015-10-21 07:17:24 Steve Beattie linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-10-21 07:17:27 Steve Beattie linux-flo (Ubuntu Trusty): status New Invalid
2015-10-21 07:17:30 Steve Beattie linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-10-22 09:32:28 Steve Beattie linux-lts-raring (Ubuntu Precise): status New Invalid
2015-10-28 07:27:15 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:27:16 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:27:16 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 23:07:11 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 23:07:15 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 23:07:17 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 23:07:22 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 23:07:25 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 23:07:27 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 23:07:30 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 23:07:33 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 23:07:36 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 19:19:15 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 19:19:17 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 19:19:19 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 19:19:21 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 19:19:23 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 19:19:26 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 19:19:29 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 19:19:31 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2016-01-26 19:32:11 Steve Beattie linux-lts-quantal (Ubuntu Precise): status New Invalid
2016-01-26 19:32:15 Steve Beattie linux-lts-saucy (Ubuntu Precise): status New Invalid
2016-01-26 19:32:18 Steve Beattie description The usbvision driver in the Linux kernel package 3.10.0-123.20.1.el7 through 3.10.0-229.14.1.el7 in Red Hat Enterprise Linux (RHEL) 7.1 allows physically proximate attackers to cause a denial of service (panic) via a nonzero bInterfaceNumber value in a USB device descriptor. The usbvision driver in the Linux kernel package 3.10.0-123.20.1.el7 through 3.10.0-229.14.1.el7 in Red Hat Enterprise Linux (RHEL) 7.1 allows physically proximate attackers to cause a denial of service (panic) via a nonzero bInterfaceNumber value in a USB device descriptor. Break-Fix: - 588afcc1c0e45358159090d95bf7b246fb67565f Break-Fix: - fa52bd506f274b7619955917abfde355e3d19ffe
2016-02-11 00:19:27 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-11 00:19:33 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-11 00:19:36 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-11 00:19:39 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-11 00:19:42 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-11 00:19:45 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-11 00:19:49 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-02-24 08:30:32 Steve Beattie linux (Ubuntu Trusty): status New Fix Committed
2016-03-03 08:18:00 Steve Beattie linux-lts-trusty (Ubuntu Precise): status New Fix Committed
2016-03-03 08:18:05 Steve Beattie linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2016-03-03 08:18:07 Steve Beattie linux-lts-utopic (Ubuntu Trusty): status New Fix Committed
2016-03-14 19:46:37 Steve Beattie linux-lts-trusty (Ubuntu Precise): status Fix Committed Fix Released
2016-03-14 19:46:42 Steve Beattie linux (Ubuntu Trusty): status Fix Committed Fix Released
2016-03-14 19:46:46 Steve Beattie linux-lts-vivid (Ubuntu Trusty): status Fix Committed Fix Released
2016-04-05 20:13:59 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Fix Committed
2016-04-05 20:14:01 Steve Beattie linux (Ubuntu Precise): status New Fix Committed
2016-04-05 20:14:04 Steve Beattie linux (Ubuntu Wily): status New Fix Committed
2016-04-05 20:14:08 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Fix Committed
2016-04-06 11:36:07 Steve Beattie linux-lts-wily (Ubuntu Trusty): status Fix Committed Fix Released
2016-04-06 11:36:10 Steve Beattie linux (Ubuntu Wily): status Fix Committed Fix Released
2016-04-06 11:36:16 Steve Beattie linux-raspi2 (Ubuntu Wily): status Fix Committed Fix Released
2016-04-06 11:36:24 Steve Beattie linux-lts-utopic (Ubuntu Trusty): status Fix Committed Fix Released
2016-04-19 10:18:25 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-22 19:09:49 Steve Beattie linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2016-04-27 16:29:19 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 16:29:21 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 16:29:21 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-06 00:01:42 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-06 00:01:46 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-06 00:01:49 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-06 00:01:55 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-06 00:01:57 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-06 00:02:01 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-06 00:02:04 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-06 00:02:07 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2016-05-10 19:17:46 Steve Beattie linux (Ubuntu Precise): status Fix Committed Fix Released
2016-05-10 19:17:50 Steve Beattie linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2016-05-13 15:03:22 Steve Beattie linux-armadaxp (Ubuntu Precise): status New Fix Released
2017-07-26 15:25:24 Andy Whitcroft linux (Ubuntu Yakkety): status New Won't Fix
2017-10-17 14:32:06 Andy Whitcroft linux (Ubuntu Vivid): status New Won't Fix
2017-10-17 15:26:29 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:26:08 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix